#videopage .galery {
    width: auto;
    margin-left: 0;
    margin-top: 20px;
    float: none;
}
.mTS-buttons-out {
    margin-right: 94px;
}
div#videopage {
    margin-bottom: 30px;
}
#main_content .tx-ps-youtube-gallery ul,
#main_content .tx-ps-youtube-gallery ol,
#middle_column .tx-ps-youtube-gallery ol,
#middle_column .tx-ps-youtube-gallery ul {
    margin-bottom: 0;
	width: auto !important;
	margin-right: -5px !important;
}
.mTSWrapper {
    height: auto;
}
#main_content .tx-ps-youtube-gallery li,
#middle_column .tx-ps-youtube-gallery li, 
ul#mTS_1_container,
ul#mTS_1_container li{
    padding: 20px 5px 0px 5px;
}
.mTSThumb, ul.mTSContainer > li img {
    width: 205px;
}
#videopage .video iframe {
    width: 635px;
    height: 477px;
    border: none;
}
a#mTS_1_buttonLeft, a#mTS_1_buttonRight {
    display: none;
}
li.mTSThumbContainer {
    height: 215px;
    float: left;
    background: none !important;
}
.mTSContainer {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
li.mTSThumbContainer p {
	width:200px;
	padding-left: 5px;
	margin: 10px 0px 0px 0px;
	padding-bottom: 0px !important;
}